Bug 518 - fdisk doesn't recognize BeOS partitions.
fdisk doesn't recognize BeOS partitions.
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1998-12-18 15:43 EST by Peter Jones
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-01-11 16:19:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Jones 1998-12-18 15:43:09 EST
They're type 0xe9 .  Its a 1 line fix.
Comment 1 David Lawrence 1998-12-18 16:13:59 EST
This has been passed on to a developer for further review.
Comment 2 Cristian Gafton 1999-01-04 19:03:59 EST
Assigned to msw
Comment 3 Erik Troan 1999-01-11 16:19:59 EST
fixed in install code and util-linux for next release

Note You need to log in before you can comment on or make changes to this bug.